.site-footer{
  position:absolute;
  width:100%;
  bottom:0;
  padding: 1.5rem 0 3rem 0;
  margin-bottom:1rem;
  text-align: center;
  background-color: $third-color;
  .block-system-powered-by-block{
    width: 100%;
  }
  a{
    font-family: $font-HelveticaBoldCn;
    color: $secondary-color;
    text-decoration: none;
    span{
      font-family: $font-HelveticaBoldCn;
      font-size: 1rem;
      text-transform: uppercase;
      color: $secondary-color;
      font-weight: bold;
      letter-spacing: 1px;
    }
    &:hover{
      color: $secondary-hover-color;
      text-decoration: none;
    }
  }
  @include media-breakpoint-down(sm){
    padding: 1rem 0 2.5rem 0;
  }
}